#include <stdio.h>

int main() {

  float cels, fahr;
  int lower, upper, step;

  lower = 0;
  upper = 300;
  step = 20;

  fahr = lower;

  //Print a heading above the table.
  printf("Fahrenheit ==> Celsius\nConversion Table\n");

  while(upper>=fahr){
    cels = (5.0/9.0)*(fahr-32.0);
    printf("%3.0f %6.1f\n", fahr, cels);
    fahr = fahr + step;
  }


}
